<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dc59225e18c22b4f6a3ecbfaa6ef7f6">
  <dict>
    <!--2023-02-11 10:00:39.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:00:39.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:00:39.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:00:39.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
